Changes since a cursor
GET
/cms/print/v2/issues/{id}/changes
const url = 'https://api.example.com/cms/print/v2/issues/1/changes?since=1';const options = {method: 'GET', headers: {'API-Key': '<API-Key>', 'Token-User': '<Token-User>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.example.com/cms/print/v2/issues/1/changes?since=1' \ --header 'API-Key: <API-Key>' \ --header 'Token-User: <Token-User>'Events after since, oldest first, and the cursor to send next. When reset is true the client was away too long: reload GET /cms/print/v2/issues/{id}.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Query Parameters
Section titled “Query Parameters”since
required
integer
Responses
Section titled “Responses”Events